Patchwork [1/1] usb_modeswitch does not need libusb

login
register
mail settings
Submitter Sagaert Johan
Date Dec. 10, 2012, 12:25 a.m.
Message ID <1355099114-23061-1-git-send-email-sagaert.johan@skynet.be>
Download mbox | patch
Permalink /patch/204808/
State Not Applicable
Headers show

Comments

Sagaert Johan - Dec. 10, 2012, 12:25 a.m.
Only libusb-compat is needed to build usb_modeswitch

Signed-off-by: Sagaert Johan <sagaert.johan@skynet.be>
---
 package/usb_modeswitch/Config.in | 1 -
 1 file changed, 1 deletion(-)

Patch

diff --git a/package/usb_modeswitch/Config.in b/package/usb_modeswitch/Config.in
index a27b3ee..19371bb 100644
--- a/package/usb_modeswitch/Config.in
+++ b/package/usb_modeswitch/Config.in
@@ -1,7 +1,6 @@ 
 config BR2_PACKAGE_USB_MODESWITCH
 	bool "usb_modeswitch"
 	depends on BR2_TOOLCHAIN_HAS_THREADS # libusb
-	select BR2_PACKAGE_LIBUSB
 	select BR2_PACKAGE_LIBUSB_COMPAT
 	help
 	  USB mode switcher.